<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="date=no">
    <meta name="format-detection" content="address=no">
    <meta name="format-detection" content="email=no">
    <meta content="notranslate" name="google"><link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
<link rel="manifest" href="img/favicon/site.webmanifest">
<link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
    <title>Авто юрист</title>
    <link rel="stylesheet" href="css/libs.min.css">
    <link rel="stylesheet" href="css/style.min.css">
  </head>
  <body>
    <main class="main-home main-inner-page">
      <div class="container" style="margin-top: 10px">
        <form class="auth-form" action="test3"> 
          <div class="auth-form__title">Вход для клиентов</div>
          <div class="auth-form__subtitle">Введите адрес электроннной почты и мы отправим ссылку для восстановления пароля</div>
          <div class="auth-form__input"> 
            <input type="email" placeholder="E-mail">
          </div>
          <div class="auth-form__submit"> 
            <button class="btn btn--wide" type="submit">Отправить</button>
          </div>
          <div class="auth-form__link"> <a href="#"> Войти</a></div>
          <div class="auth-form__txt">Клиенты-компании, заключившие договор на оказание юридических услуг могут в онлайн режиме следить за своим делом, быть всегда на связи с персональным юристом, получать полезные и важные документы</div>
        </form>
      </div>
    </main>
    <footer class="footer">
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/1.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Главная</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/2.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Вебинары</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/3.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Документы</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/4.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Мои шансы</p>
        </div>
      </div>
      <div class="footer__item active">
        <div class="footer__item-img"> <img src="img/footer/5.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Профиль</p>
        </div>
      </div>
    </footer>
    <script src="js/libs.min.js"></script>
    <script src="js/scripts.min.js"></script>
  </body>
</html>